Subject: Re: bug#18955: Makefile:382: recipe for target 'src' failed

From: Alexander Shukaev <[email-masked]>
Date: Sun, 9 Nov 2014 21:38:34 +0100

>
> Once again, the MSYS build of Emacs works reasonably well, and the
> number of places where we need to use ugly kludges like
> unmsys--file-name is small.  You have just found one more, it's no big
> deal.  It makes little sense to me to complicate Emacs on behalf of
> this.

OK, given the fact that you know where to add `unmsys--file-name' to fix
this issue, this one can be safely closed then.